# Alternative settings for X sessions

setw -g window-status-format '#[bg=default]#[fg=default] #I.#W '
setw -g window-status-current-format '#[fg=black]#[bg=green] #I.#W #[fg=green]#[bg=brightblack]'
# set -g status-right "#[fg=green]%I:%M %P"
set -g status-right "#[bg=blue]#[fg=black] %I:%M "
# set -g status-left ""
set -g status-justify left
set -g status-position bottom
set -g status-bg brightblack
set -g status off
